WorkspaceName=rss
WorkspaceDescription=child of Drought
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=1996Drough0
Description=
Path=rss/1996Drough.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1055788284324
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:1996Drough
Description=
Path=rss/1996Drough_1996Drough.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1055788282201
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:01 Standard
Description=
Path=rss/1996Drough_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1055471995617
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:1996Drough
Description=(TS Data Set)
Path=rss/1996Drough_1996Drough.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1055788284163
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:1996DroughObs
Description=(Observed TS Data Set)
Path=rss/1996Drough_1996DroughObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1055788284223
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:1996Drough
Description=
Path=rss/1996Drough_1996Drough.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1454709044983
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough0
Description=ResSim Run for 1996Drough0
Path=rss/1996Drough0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase0
Description=
Path=rss/GrnfldBase.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1055544680633
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:GrnfldBase
Description=
Path=rss/GrnfldBase_GrnfldBase.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1055544676667
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:Base Case
Description=Base Case for Greenfield Expansion
Path=rss/GrnfldBase_Base_Case.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1055545919143
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:GrnfldBase
Description=(TS Data Set)
Path=rss/GrnfldBase_GrnfldBase.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=1055545922038
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:GrnfldBaseObs
Description=(Observed TS Data Set)
Path=rss/GrnfldBase_GrnfldBaseObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=1055545922048
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:GrnfldBase
Description=Base Case Alternative
Path=rss/GrnfldBase_GrnfldBase.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1259782789449
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall0
Description=
Path=rss/GrnfdReall.simrun
Class=hec.rss.model.RssSimRun
Index=14
ModifiedTime=1055544685670
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:GrnfdReall
Description=
Path=rss/GrnfdReall_GrnfdReall.malt
Class=hec.model.ModelAlt
Index=15
ModifiedTime=1055544680763
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:Reallocation
Description=Reallocation of Crazy Mtn. for Greenfield Expansion
Path=rss/GrnfdReall_Reallocation.rsys
Class=hec.rss.model.RssSystem
Index=16
ModifiedTime=1055545083432
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:GrnfdReall
Description=(TS Data Set)
Path=rss/GrnfdReall_GrnfdReall.fits
Class=hec.model.TSDataSet
Index=17
ModifiedTime=1055544685560
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:GrnfdReallObs
Description=(Observed TS Data Set)
Path=rss/GrnfdReall_GrnfdReallObs.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=1055544685610
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:GrnfdReall
Description=Reallocation Alternative
Path=rss/GrnfdReall_GrnfdReall.ralt
Class=hec.rss.model.RssAlt
Index=19
ModifiedTime=1259782792261
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid0
Description=
Path=rss/GrnfdLucid.simrun
Class=hec.rss.model.RssSimRun
Index=20
ModifiedTime=1055544690937
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:GrnfdLucid
Description=
Path=rss/GrnfdLucid_GrnfdLucid.malt
Class=hec.model.ModelAlt
Index=21
ModifiedTime=1055544685810
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:Lucid Lake
Description=Second Reservoir for Greenfield Expansion
Path=rss/GrnfdLucid_Lucid_Lake.rsys
Class=hec.rss.model.RssSystem
Index=22
ModifiedTime=1055544964381
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:GrnfdLucid
Description=Lucid Lake Alternative (TS Data Set)
Path=rss/GrnfdLucid_GrnfdLucid.fits
Class=hec.model.TSDataSet
Index=23
ModifiedTime=1055544965983
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:GrnfdLucidObs
Description=Lucid Lake Alternative (Observed TS Data Set)
Path=rss/GrnfdLucid_GrnfdLucidObs.fits
Class=hec.model.TSDataSet
Index=24
ModifiedTime=1055544965993
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:GrnfdLucid
Description=Lucid Lake Alternative
Path=rss/GrnfdLucid_GrnfdLucid.ralt
Class=hec.rss.model.RssAlt
Index=25
ModifiedTime=1259782794855
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase0
Description=ResSim Run for GrnfldBase0
Path=rss/GrnfldBase0.rssrun
Class=hec.rss.model.RssRun
Index=26
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall0
Description=ResSim Run for GrnfdReall0
Path=rss/GrnfdReall0.rssrun
Class=hec.rss.model.RssRun
Index=27
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid0
Description=ResSim Run for GrnfdLucid0
Path=rss/GrnfdLucid0.rssrun
Class=hec.rss.model.RssRun
Index=28
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough0
Description=
Path=rss/1996Drough.simrun
Class=hec.rss.model.RssSimRun
Index=29
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:1996Drough
Description=
Path=rss/1996Drough_1996Drough.malt
Class=hec.model.ModelAlt
Index=30
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:01 Standard Drought
Description=Copy of 01 Standard with local flows adjusted for drought conditions
Path=rss/1996Drough_01_Standard_Drought.rsys
Class=hec.rss.model.RssSystem
Index=31
ModifiedTime=1259104159907
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:1996Drough
Description=1996 Drought Hydrology (TS Data Set)
Path=rss/1996Drough_1996Drough.fits
Class=hec.model.TSDataSet
Index=32
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:1996DroughObs
Description=1996 Drought Hydrology (Observed TS Data Set)
Path=rss/1996Drough_1996DroughObs.fits
Class=hec.model.TSDataSet
Index=33
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=1996Drough:1996Drough
Description=1996 Drought Hydrology
Path=rss/1996Drough_1996Drough.ralt
Class=hec.rss.model.RssAlt
Index=34
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
